{
  "name": "jornadas.cuatrolibertades.org",
  "version": "0.1.0",
  "description": "",
  "dependencies": {
    "bootstrap": "^4.1.3",
    "choices.js": "^4.1.0",
    "jquery": "^3.3.1"
  },
  "devDependencies": {},
  "author": "Hacktivista <sir@hacktivista.com>",
  "license": "MIT"
}
